:root {
	--color-background: #d8c79b;
	--color-text: #000000;
	--color-button: #d7a526;
	--color-input: #ffffff80;
	--color-notice: #e9dfc1;
}

html, body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: var(--color-text);
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	background: var(--color-background);
	opacity: 0.9;
}

@media all and (max-width: 480px)
{
	html, body {
		font-size: 16px;
	}
}

svg text {
	font-size: 14px;
}

body {
	padding: 10px;
	overflow-y: scroll;
	max-width: 500px;
	margin: 0 auto;
}

header {
	margin: 5px 0 10px 0;
}

footer {
	margin: 20px 0;
}

.title, svg text {
	font-family: 'Carter One', cursive;
}

a {
	display: inline-block;
	color: inherit !important;
}

a:hover {
	text-decoration-style: dashed;
}

a.button, input[type='submit'] {
	color: var(--color-text);
	background-color: var(--color-button);
	border: 1px solid var(--color-button);
	padding: 8px 15px;
	min-width: 150px;
	text-align: center;
	display: inline-block;
	margin: 15px 0 5px 0;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

a.button:hover, input[type='submit']:hover {
	background-color: var(--color-background);
}

p {
	margin: 0 0 15px 0;
	padding: 0;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
	max-width: 100%;
}

table, tbody, tr, td {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0px;
}

table {
	table-layout: fixed;
	margin-bottom: 10px;
}

td {
	vertical-align: middle;
	padding-bottom: 5px;
}

hr {
	border: 0;
	height: 0;
	border-top: 1px solid var(--color-button);
	margin: 20px 0;
}

input, textarea {
	border: 1px solid var(--color-button);
	background: var(--color-input);
	padding: 10px;
	min-width: 0;
	font: inherit;
}

.inputWrapper {
	width: 100%;
	max-width: 100%;
	margin-top: 20px;
	margin-bottom: 3px;
	display: flex;
	align-items: center;
}

.inputWrapper label {
	flex: 0 0 auto;
	/* font-weight: bold; */
	padding-right: 10px;
}

.inputWrapper input {
	flex: 1 1 auto;
}

textarea {
	box-sizing: border-box;
	width: 100%;
	resize: none;
    overflow: hidden;
	min-height: 50px;
	font: inherit;
}

form .emphasize 
{
	display: none !important;
}

form .selected 
{
	width:0 !important; 
	height:0 !important; 
	overflow:hidden !important;
}

form .red 
{
	position: absolute !important;
	top: -2343px;
}

form .allowInput 
{
	position: absolute !important;
	overflow: hidden !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
}

.nextMeetup {
	text-align: center;
}

.button {
	text-align: center;
}

.photos img {
	width: calc(50% - 2px);
	padding: 1px;
	margin: 0px;
	box-sizing: border-box;
	border: 0;
}

.importantnote {
	background: var(--color-notice);
	padding: 10px;
}